Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354295 - Windows 2012 R2 is uanble to open VMRC 5.5 console without adding the CFME IP into the local intranet
Summary: Windows 2012 R2 is uanble to open VMRC 5.5 console without adding the CFME IP...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Dávid Halász
QA Contact: Ramesh A
URL:
Whiteboard: vmrc
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 06:11 UTC by Chen
Modified: 2017-01-30 04:53 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 09:06:21 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Description Chen 2016-07-11 06:11:45 UTC
Description of problem:

Windows 2012 R2 is uanble to open VMRC 5.5 console without adding the CFME IP into the local intranet

Version-Release number of selected component (if applicable):

CloudForms 4.1
Windows 2012 R2
vCenter 5.5
VMRC 5.5
IE 11

How reproducible:

100%

Steps to Reproduce:
1. Try to open VMRC console through IE 11 without adding the CFME IP into the local intranet
2. Try to add the CFME IP into the local intranet though control panel
3. See whether we can open the VMRC console
4. Even though we could see the console, if we logout and then login the WebUI, you will see the login screen is showing wrongly 

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/general-configuration/

Actual results:

In the docs we didn't mention we need some extra configurations within the IE/windows side



Expected results:

We should add more notes when the customers are using IE in Windows Server version

Additional info:

Firefox is not being affected


Note You need to log in before you can comment on or make changes to this bug.